## libmimedir 0.5.1

=== Makefile ===
all: bootstrap

bootstrap:
	./configure && make
