=== debian/watch ===
version=3

http://sf.net/libmimedir/libmimedir-([\d.]+)\.tar\.gz
